Pular para o conteúdo
Ver todas as ameaças

CM Tooltip Glossary - CVE-2021-24678

Alvo: CM Tooltip Glossary

Descrição

Vulnerabilidade armazenada de scripts (XSS) armazenadas descoberta pelo Apple502J no plugin do glossário WordPress CM Tooltip (versões <= 3.9.20).

Software
CM Tooltip Glossary
Tipo Software
Plugin
CVE
CVE-2021-24678
Tags
Nâo informado
Data de publicação
06/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress